<template>
  <SearchForm
    :title="$t('corp.search_corp')"
    :placeholder="$t('corp.tag')"
    base-url="/corporations"
  />
</template>

<script>
import SearchForm from '@/components/SearchForm'

export default {
  name: 'CorporationsIndex',
  components: {
    SearchForm
  }
}
</script>
